package com.yeejoin.amos.fas.business.dao.mapper;

import com.yeejoin.amos.fas.business.service.model.RuleRuningSnapshot;

import java.util.List;

public interface RuleRuningSnapshotMapper extends BaseMapper{
	
	 RuleRuningSnapshot querForObject(String batchNo);
	 
	 List<RuleRuningSnapshot> querForObjectList(String batchNo);
	 
	 void save(RuleRuningSnapshot ruleRuningSnapshot);
}
